@charset "utf-8";
.fileUploader{ clear:both; padding-top:5px;}
.fileUploader:after{ content:""; display:block; clear:both;}
.fileUploader .upfile_preview{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left; width:70px; height:70px; border:1px solid #cccccc;; padding:2px; margin:0 10px 5px 0; background-color:#ffffff;}
.fileUploader .upfile_preview img{ display:block; width:64px; height:64px;}
.fileUploader .upfile_box{ float:left; width:260px; margin:0 10px 5px 0;}
.fileUploader .upfile_box select{ width:100%; height:70px; overflow:auto;border:solid 1px #cccccc;background-color:#ffffff;}
.fileUploader .upfile_box select option{ font-size:11px; color:#000000;}
.fileUploader .fileUploadControl{ clear:right;}
.fileUploader .fileUploadControl .button{ margin-bottom:5px; vertical-align:top;}
.fileUploader .fileUploadControl label{white-space:nowrap;}
.fileUploader .upload_info{ clear:right; margin:5px 0;}
.swfupload {vertical-align: top; margin-top:1px;}

.board_page{padding-top:10px;text-align:center;line-height:normal}
.board_page a,
.board_page strong{position:relative;display:inline-block; margin:0 4px; padding:4px 7px;font-weight:bold;text-decoration:none;line-height:normal;color:#000000;vertical-align:middle; border:solid 1px #dddddd; background-color:#ffffff;}
.board_page a:hover,
.board_page a:active,
.board_page a:focus{border:solid 1px #000000;}
.board_page strong{border:solid 1px #ff0000;}

.board6_top_login {float:left;padding-bottom:10px;}
.board6_top_category {float:right;padding-bottom:3px;}
.board6_list {clear:both;border-bottom:1px dashed #eeeeee; padding-bottom:15px; margin-bottom:5px;}
.board6_pad {padding-left:100px;}
.board6_list .board6_thumb {float:left; width:100px; position:relative; left:-100px; margin-right:-100px; overflow:hidden;}
.board6_list .board6_thumb img {max-width:80px; max-height:80px;border-radius:10px;}
.board6_list .board6_summary {float:left; width:100%;}
.board6_list .board6_title {word-break:break-all;word-wrap:break-word;font-size:17px;color:#000000;font-family:_NanumSquareOTF_acEB;margin:0 0 .5em 0;padding:0;font-weight:bold;font-style:normal;}
.board6_list .board6_aicon {float:right;}
.board6_list .board6_aicon img {cursor:pointer; align:absmiddle; padding-left:5px;}
.board6_list .board6_title span {font-size:17px;color:#0341fa;font-family:_NanumSquareOTF_acEB;padding-right:3px;font-weight:bold;font-style:normal;}
.board6_list .board6_url {padding-bottom:.5em;}
.board6_list .board6_url a {font-size:15px;color:#0341fa;font-family:_NanumSquareR;font-weight:normal;font-style:normal;}
.board6_list .board6_memo {word-break:break-all;word-wrap:break-word;font-size:15px;color:#000000;font-family:_NanumSquareR;font-weight:normal;font-style:normal;}

.board6_item {font-size:15px;color:#000000;font-family:_NanumSquareR;font-weight:normal;font-style:normal;}
.board6_item legend {font-size:inherit;border:0;width:auto;padding:0 2px;margin-bottom:0;}
.board6_sbox {float:left;padding-top:10px;}
.board6_listbtn {float:right;padding-top:10px;}

.board6_input0 {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;padding:3px;border:solid 1px #cccccc;background-color:#ffffff; color:#000000; height:21px; vertical-align:middle;}
select.board6_input0,input[type="file"].board6_input0 {margin:0;padding:0; height:21px;}
select.board6_input0 option {padding:0; height:21px;color:#000000;}
.board6_input {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:3px;border:solid 1px #cccccc;background-color:#ffffff; color:#000000; height:24px; vertical-align:middle;}
select.board6_input,input[type="file"].board6_input {padding:0; height:24px;}
select.board6_input option {padding:0; height:24px;color:#000000;}
#board_category2 {clear:both;border:solid 3px #ddd; margin:10px 0 20px 0; padding:8px 10px;}
#board_category2 span {font-weight:bold;}
#board_category2 label {font-weight:normal; white-space:nowrap; padding:2px 10px}